Skip to main content
Jamf Nation, hosted by Jamf, is a knowledgeable community of Apple-focused admins and Jamf users. Join us in person at the ninth annual Jamf Nation User Conference (JNUC) this November for three days of learning, laughter and IT love.

Apache Tomcat Versions Installed by the Jamf Pro Installer

Overview

This article lists the Tomcat version that is installed by the Jamf Pro Installer with each version of Jamf Pro.


Tomcat Version Jamf Pro Installer/Jamf Pro Version
8.5.42 10.14.0
8.5.41 10.13.0
8.5.40 10.12.0
8.5.38 10.11.0
8.5.37 10.10.0
8.5.35 10.9.0
8.5.34 10.8.0
8.5.32 10.7.1
8.5.32 10.7.0
8.5.32 10.6.2
8.5.31 10.6.0
8.5.31 10.5.0
8.5.29 10.4.1
8.5.29 10.4.0
8.0.50 10.3.1
8.0.50 10.3.0
8.0.50 10.2.2
8.0.48 10.2.1
8.0.48 10.2.0
8.0.47 10.1.1
8.0.47 10.0.0
8.0.45 9.101.4
8.0.45 9.101.0
8.0.44 9.100.0
8.0.43 9.99.0
8.0.41 9.98
8.0.39 9.97
8.0.36 9.96
8.0.36 9.93
7.0.69 9.92
7.0.68 9.91
7.0.68 9.9
7.0.65 9.82
7.0.64 9.81
7.0.62 9.8
7.0.62 9.73
7.0.61 9.72
7.0.61 9.71
7.0.59 9.7
7.0.59 9.65
7.0.59 9.64
7.0.57 9.63
7.0.57 9.62
7.0.56 9.61
7.0.56 9.6
7.0.55 9.52
7.0.55 9.51
7.0.55 9.5
7.0.55 9.4
7.0.53 9.32
7.0.53 9.31
7.0.52 9.3
7.0.52 9.25
7.0.50 9.24
7.0.50 9.23
7.0.47 9.22
7.0.47 9.21
7.0.42 9.2
7.0.42 9.12
7.0.42 9.11
7.0.42 9.1
7.0.42 9.01
7.0.42 9.0

Like Comment
Order by:
SOLVED Posted: by scottb

Thank you!

Like
SOLVED Posted: by emily

Like
SOLVED Posted: by SeanA

Thank you as well!

One question: is this article correct for all platforms ?

Like
SOLVED Posted: by franton

Does 9.93 play nice with Tomcat 8.5x ? Or does it require 8.0.36? The documentation just says Tomcat 8.

Like
SOLVED Posted: by donmontalvo

I wasn't aware we could install our own version of Tomcat (kind of a scary/creepy feeling!), that the JSS installer does that for you?

Like